POST /settings/design/image-analyzer/colors
POST/settings/design/image-analyzer/colors
POST /settings/design/image-analyzer/colors
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
colors string[]nullable
primary stringnullable
secondary stringnullable
alternate stringnullable
dark stringnullable
light stringnullable
{
"colors": [
"string"
],
"primary": "string",
"secondary": "string",
"alternate": "string",
"dark": "string",
"light": "string"
}
- Schema
- Example (from schema)
Schema
colors string[]nullable
primary stringnullable
secondary stringnullable
alternate stringnullable
dark stringnullable
light stringnullable
{
"colors": [
"string"
],
"primary": "string",
"secondary": "string",
"alternate": "string",
"dark": "string",
"light": "string"
}
- Schema
- Example (from schema)
Schema
colors string[]nullable
primary stringnullable
secondary stringnullable
alternate stringnullable
dark stringnullable
light stringnullable
{
"colors": [
"string"
],
"primary": "string",
"secondary": "string",
"alternate": "string",
"dark": "string",
"light": "string"
}
Loading...